=== debian/control ===
--- 
+++ 
@@ -6,22 +6,21 @@
            Michał Zając <quintasan@kubuntu.org>,
            Mark Purcell <msp@debian.org>,
 Build-Depends: cmake (>= 2.8.12~),
-               debhelper-compat (= 13),
-               extra-cmake-modules (>= 1.3.0~),
-               gettext,
-               libkf5i18n-dev (>= 5.0~),
-               libkf5kcmutils-dev (>= 5.0~),
-               libkf5kio-dev (>= 5.0~),
-               libktp-dev (>= 20.08.0~),
-               libtelepathy-logger-qt-dev (>= 17.08~),
-               libtelepathy-qt5-dev (>= 0.9.7~),
+               debhelper (>= 9),
+               extra-cmake-modules (>= 5.31.0~),
+               libkf5i18n-dev (>= 5.31.0~),
+               libkf5iconthemes-dev (>= 5.31.0~),
+               libkf5kcmutils-dev (>= 5.31.0~),
+               libkf5kio-dev (>= 5.31.0~),
+               libktp-dev (>= 4:20.08.1~),
+               libtelepathy-logger-qt-dev,
+               libtelepathy-qt5-dev (>= 0.9.3),
                pkg-kde-tools (>= 0.9),
-               qtbase5-dev (>= 5.4),
-Standards-Version: 4.5.0
-Rules-Requires-Root: no
+               qtbase5-dev (>= 5.6.1~),
+Standards-Version: 4.1.2
 Homepage: https://projects.kde.org/projects/kde/kdenetwork/ktp-send-file
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/ktp-send-file.git
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/ktp-send-file
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-send-file
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/ktp-send-file
 
 Package: kde-telepathy-send-file
 Architecture: any
