## ktp-send-file 22.12.3

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,17 +1,15 @@
-project(ktp-send-file)
-
-cmake_minimum_required(VERSION 2.8.12)
+cmake_minimum_required(VERSION 3.16)
 
 # KDE Application Version, managed by release script
-set (RELEASE_SERVICE_VERSION_MAJOR "21")
+set (RELEASE_SERVICE_VERSION_MAJOR "22")
 set (RELEASE_SERVICE_VERSION_MINOR "12")
 set (RELEASE_SERVICE_VERSION_MICRO "3")
 set (KTP_SEND_FILE_VERSION "${RELEASE_SERVICE_VERSION_MAJOR}.${RELEASE_SERVICE_VERSION_MINOR}.${RELEASE_SERVICE_VERSION_MICRO}")
 
-set(IS_KTP_INTERNAL_MODULE TRUE)
+project(ktp-send-file VERSION ${KTP_SEND_FILE_VERSION})
 
-find_package(ECM 1.3.0 REQUIRED NO_MODULE)
-set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH} ${ECM_KDE_MODULE_DIR})
+find_package(ECM 1.6.0 REQUIRED NO_MODULE)
+set(CMAKE_MODULE_PATH ${ECM_MODULE_PATH})
 
 find_package(Qt5 5.0 REQUIRED COMPONENTS Widgets)
 find_package(KF5 5.0 REQUIRED COMPONENTS KCMUtils KIO I18n)
@@ -40,7 +38,8 @@
   KF5::KIOWidgets
 )
 
-install(TARGETS ktp-send-file ${INSTALL_TARGETS_DEFAULT_ARGS})
+install(TARGETS ktp-send-file ${KDE_INSTALL_TARGETS_DEFAULT_ARGS})
+
+ki18n_install(po)
 
 feature_summary(WHAT ALL FATAL_ON_MISSING_REQUIRED_PACKAGES)
-ki18n_install(po)
