=== debian/control ===
--- 
+++ 
@@ -26,9 +26,9 @@
 
 Package: kde-telepathy-send-file
 Architecture: any
-Depends: kde-telepathy-data (>= 0.8.1), ${misc:Depends}, ${shlibs:Depends}
-Recommends: kde-telepathy
-Enhances: dolphin, konqueror
+Depends: kde-telepathy-data (>= 0.8.1), ${misc:Depends}, ${shlibs:Depends},
+Recommends: kde-telepathy,
+Enhances: dolphin, konqueror,
 Description: KDE Telepathy dolphin/konqueror integration plugin
  This package provides a dolphin/konqueror plugin that allows you
  to easily send files to your contacts from a context menu action.
